cubicweb-varnish #4897212 Support varnish 4 "ban.url" commands. [validation pending]

For now, rely on varnish-version setting but it would be better to ask varnish directly to get its actual version.

prioritynormal
typeenhancement
done in0.3.0
load0.250
load left0.000
closed by#de4917d0fdec support varnish 4 ban.url command (closes #4897212)
patchsupport varnish 4 ban.url command (closes #4897212) [applied]